A:link {
	FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 9pt; COLOR: #ff0000; TEXT-DECORATION: none
}
BODY {
	CURSOR: url('ku68.ani')
}
TD {
	FONT-SIZE: 9pt; FONT-FAMILY: ËÎÌå
}
.table {
	BORDER-RIGHT: #000000 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #4a5b2d 1pt solid; FONT-FAMILY: ËÎÌå
}
.table0 {
	BORDER-BOTTOM: #4a5b2d 1pt solid
}
.table1 {
	BORDER-BOTTOM: #4a5b2d 1pt solid
}
.table2 {
	BORDER-LEFT: #4a5b2d 1px solid; BORDER-BOTTOM: #4a5b2d 1pt solid
}
.table3 {
	BORDER-RIGHT: #8bac53 1pt solid; BORDER-LEFT: #4a5b2d 1px solid
}
.table4 {
	BORDER-TOP: #7e9c4b 1px solid; BORDER-BOTTOM: #7e9c4b 1pt solid
}
.table5 {
	BORDER-RIGHT: #8bac53 1pt solid
}
.input0 {
	BORDER-RIGHT: #4a5b2d 1px dashed; BORDER-TOP: #4a5b2d 1px dashed; BORDER-LEFT: #4a5b2d 1px dashed; COLOR: #336666; BORDER-BOTTOM: #4a5b2d 1px dashed; BACKGROUND-COLOR: rgb(232,244,216)
}
